{% extends "base.html.twig" %}  
{% block stylesheets %}
{{ parent()}}
    <link rel="stylesheet" href="{{ asset ('styles/register.css')}}">
{% endblock %}
{% block content %}
    {% for message in app.flashes('notice') %}
        <div class="flash-notice">
            {{ message }}
        </div>
    {% endfor %}
    {{ form_start(modifyForm)}}
    <div class="register__container">
        <h1 class="register__title">Modify form</h1>
        <div class="register__options">
            {{ form_label(modifyForm.username, 'Username', { 'label_attr': {'class': 'register__label','value': "{{user.username}}" }}) }}
            {{ form_widget(modifyForm.username,  { 'attr': {'class': 'register__input'}})}}
        </div>
        <div class="register__options">
            {{ form_label(modifyForm.email, 'Email', { 'label_attr': {'class': 'register__label'} }) }}
            {{ form_widget(modifyForm.email,  { 'attr': {'class': 'register__input'}})}}
        </div>
        <label for="comments">Comments: </label>
        {{ form_widget(modifyForm.comments,  { 'attr': {'class': 'modify__input','cols':'40', 'rows':'5'}})}}
    {{ form_end(modifyForm)}}
           <a class="register__back" href="{{path('users_list')}}"class="register__button">Back</a>
        
    </div>
{% endblock %}


